Debian Bug report logs - #300590
O: luxman -- Pac-Man clone (svgalib based)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: LENART Janos <lenartj@gmail.com>

Date: Sun, 20 Mar 2005 16:33:02 UTC

Severity: normal

Fixed in version luxman/0.41-22

Done: Rodrigo Tadeu Claro <rlinux@cipsga.org.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300590; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LENART Janos <lenartj@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LENART Janos <lenartj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: luxman
Date: Sun, 20 Mar 2005 17:16:37 +0100
Package: wnpp
Severity: normal

Orphaning this package of mine,
because I am short on the time.

Regards,
-- 
LENART, Janos
<ocsi@debian.org>



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300590; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rodrigo Tadeu Claro <rlinux@vivax.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 300590@bugs.debian.org (full text, mbox):

From: Rodrigo Tadeu Claro <rlinux@vivax.com.br>
To: 300590@bugs.debian.org
Subject: ITA: Rodrigo Tadeu Claro (Closes:#300590)
Date: Tue, 12 Apr 2005 22:54:09 -0300
[Message part 1 (text/plain, inline)]
I'll liked to adopt this package.

Regards,

-- 

 .''`.  Rodrigo Tadeu Claro (rlinux)
: :'  : Debian-BR - irc.freenode.net - #debian-br
`. `'`  email - rlinux@cipsga.org.br
  `-   www.rodrigoclaro.cjb.net ->> UIN168799234
--------------------------------------------------
Linux User Registered #301748  Debian-BR User #504
GPGkey ID D33084F2  -->>  http://www.keyserver.net
Duvidas sobre Debian? Visite o Rau-tu do CIPSGA:
           http://rautu.cipsga.org.br


[signature.asc (application/pgp-signature, inline)]

Reply sent to Rodrigo Tadeu Claro <rlinux@cipsga.org.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LENART Janos <lenartj@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 300590-close@bugs.debian.org (full text, mbox):

From: Rodrigo Tadeu Claro <rlinux@cipsga.org.br>
To: 300590-close@bugs.debian.org
Subject: Bug#300590: fixed in luxman 0.41-22
Date: Mon, 23 May 2005 10:17:41 -0400
Source: luxman
Source-Version: 0.41-22

We believe that the bug you reported is fixed in the latest version of
luxman, which is due to be installed in the Debian FTP archive:

luxman_0.41-22.diff.gz
  to pool/main/l/luxman/luxman_0.41-22.diff.gz
luxman_0.41-22.dsc
  to pool/main/l/luxman/luxman_0.41-22.dsc
luxman_0.41-22_i386.deb
  to pool/main/l/luxman/luxman_0.41-22_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rodrigo Tadeu Claro <rlinux@cipsga.org.br> (supplier of updated luxman package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  1 May 2005 22:11:05 -0300
Source: luxman
Binary: luxman
Architecture: source i386
Version: 0.41-22
Distribution: unstable
Urgency: low
Maintainer: Rodrigo Tadeu Claro <rlinux@cipsga.org.br>
Changed-By: Rodrigo Tadeu Claro <rlinux@cipsga.org.br>
Description: 
 luxman     - Pac-Man clone (svgalib based)
Closes: 300590
Changes: 
 luxman (0.41-22) unstable; urgency=low
 .
   * Use dpatch for handling patches.
   * Updated debian/menu with corrections
   * New Maintainer.   Closes: #300590.
Files: 
 19a2385ec9824458065ca5d537c1ef78 597 games optional luxman_0.41-22.dsc
 8b4b7d18e18092a14d0ac15d1ee46a22 12458 games optional luxman_0.41-22.diff.gz
 c6ed0554612f4806efad6bfb009f7d02 281052 games optional luxman_0.41-22_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCkeN8LqiZQEml+FURAkGFAJ9Q3dZO0FZj0KYagGs71+NsOI6GQACdEMwh
4AXcPuM2Zecpli/QAAAhrJI=
=2zhB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:27:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.